Commit 99cb9a81 authored by Christophe Mutricy's avatar Christophe Mutricy

Use an uptodate pkg-config version

parent 3dbec4e5
......@@ -381,10 +381,10 @@ DISTCLEAN_PKG += automake-$(AUTOMAKE_VERSION).tar.gz
# pkgconfig
# ***************************************************************************
pkgconfig-$(PKGCFG_VERSION).tar.gz:
pkg-config-$(PKGCFG_VERSION).tar.gz:
$(WGET) $(PKGCFG_URL)
pkgconfig: pkgconfig-$(PKGCFG_VERSION).tar.gz
pkgconfig: pkg-config-$(PKGCFG_VERSION).tar.gz
$(EXTRACT_GZ)
patch -d pkgconfig/glib-1.2.8 -p 1 < Patches/glib.patch
......
......@@ -36,8 +36,8 @@ LIBTOOL_VERSION=1.5.6
LIBTOOL_URL=$(GNU)/libtool/libtool-$(LIBTOOL_VERSION).tar.gz
AUTOMAKE_VERSION=1.9.6
AUTOMAKE_URL=$(GNU)/automake/automake-$(AUTOMAKE_VERSION).tar.gz
PKGCFG_VERSION=0.15.0
PKGCFG_URL=http://pkgconfig.freedesktop.org/releases/pkgconfig-$(PKGCFG_VERSION).tar.gz
PKGCFG_VERSION=0.21
PKGCFG_URL=http://pkgconfig.freedesktop.org/releases/pkg-config-$(PKGCFG_VERSION).tar.gz
LIBICONV_VERSION=1.9.2
LIBICONV_URL=$(GNU)/libiconv/libiconv-$(LIBICONV_VERSION).tar.gz
GETTEXT_VERSION=0.16
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment